/******************* Shopping List Aisle **********************/

#shopping-list {
	background-color:#c8b9ab;
	padding:10px;
}

#shopping-list .intro {
	margin:0 10px;
	padding:10px 10px 0;
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list .intro h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:0 0 30px 0;
	text-transform:uppercase;
	text-align:center;
}

#shopping-list .intro h2 span { display:block; }
#shopping-list .intro h2 .title1 { font-size:24px; }

#shopping-list .intro .step {
	display:block;
	float:left;
	margin:0 10px 7px 0;
	font-family: 'Oswald', sans-serif;
	font-size:11px;
	color:#fff;
	width:23px;
	text-align:center;
	background:#f48e1f;
	border-radius:20px;
}

#shopping-list .intro p { margin-bottom:10px; }

#shopping-list .intro p.note {
	font-weight:400;
	font-style:italic;
	margin-top:20px;
	margin-bottom:150px;
}

#shopping-list .list {
	color:#463b30;
	font-size:14px;
	font-weight:700;
}

#shopping-list .list .all_list { max-height: 500px; overflow: auto; }

#shopping-list .list h2 {
	font-family: 'Oswald', sans-serif;
	font-size:31px;
	line-height:35px;
	margin:10px 0 20px 0;
	text-transform:uppercase;
	text-align:center;
}
#shopping-list .list h3:first-child {
	margin: 0px 0 0 0;
}
#shopping-list .list h3 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 16px;
	margin: 10px 0 0 0;
	display: block;
	width: 100%;
	text-align: center;
	background: #b76801;
	padding: 1px 0;
	font-weight:600;
}

#shopping-list .list h4 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	display: block;
	text-align: center;
	background: #a2bf82;
	padding: 5px 2px 6px;
	box-shadow: inset 0 2px 1px #6c884e;
}

#shopping-list .list ul { margin:0; padding:0; }

#shopping-list .list ul li {
	font-size: 12px;
	line-height:17px;
	position: relative;
	list-style: none;
	display: block;
	color: #555555;
	padding: 10px 10px 8px 10px;
	margin: 0 0 1px 0;
	background-color: #fff;
	min-height:35px;
}

#shopping-list .list .even-left { background-color: #e6eeec; }

#shopping-list .list ul li img {
	width:30px;
	float:left;
	margin-right:5px;
}


label.css-label {
	position:absolute;
	top:10px;
	right:5px;
	cursor:pointer;
}

input[type=checkbox].css-checkbox {
	display:none;

}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:38px;
	height:30px;
	display:inline-block;
	line-height:30px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:30px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -30px;
	}

label.css-label {
	background-image:url(/images/csscheckbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}






#shopping-list .list ul li .item-name { width:70%; float:left; }

#shopping-list .list ul li .close {
		width:16px;
		height:16px;
		float:right;
		background:url('../images/list_close.png') no-repeat;
		border-radius:3px;
        margin-right: 0;
        margin-top:5px;
        opacity:0.5;
}

#shopping-list .list ul li .close:hover { opacity:1; }
#shopping-list .list ul li .check { float:right; margin-right:3px; }

#shopping-list .list ul li .check input[type=checkbox] {
		padding-left:5px;
		padding-right:5px;
		border-radius:15px;
		-webkit-appearance:button;
		border: double 2px #aaa;
		width:15px;
		height:15px;
	}

#shopping-list .list ul li .check input[type=checkbox]:checked {
		background:url('../images/checked.png') no-repeat 1px -5px;
		box-shadow:none;
	}

#shopping-list .list ul li .check input[type=checkbox]:hover {
		box-shadow:0px 0px 10px #ccc;
	}

#shopping-list .list select {
		width:100%;
		margin-top:10px;
		margin-bottom:10px;
}

/******************* Grocery Search **********************/

.grocery-search {
	background:url('../images/grocerySearch.jpg') no-repeat;
	background-size:cover;
	box-shadow:inset 0 2px 0 rgba(0,0,0,0.2);
}

.grocery-search .search-section { padding:20px 0 10px; text-align:center; }

.grocery-search .search-section h3 {
	font-size:30px;
	color:#fff;
	text-shadow:0 2px 5px #000;
	font-family:'Lato', sans serif;
	font-weight:900;
	margin-top:0;
}

.grocery-search .search-section h4 .white-line {
	display:inline-block;
	height:10px;
	width:60px;
	background:url('../images/white-line.png') center center repeat-x;
	margin:0 5px;
}

.grocery-search .search-section h4 {
	font-size:13px;
	text-align:center;
	color:#fff;
	font-family:'Lato', sans serif;
	margin:5px 0;
}

.grocery-search .search-section p {
	font-size:17px;
	line-height:21px;
	font-style:italic;
	width:77%;
	color:#fff;
	margin:0 auto 20px auto;
	text-shadow: 1px 1px 1px #000;
}

.number_of_items { width:30px; text-align:center;}
.item-search01 { width:50%; }
.generic-item-name { width:45%; }


.scrollToTop {
	float:right;
	margin-bottom: 20px;
}
@media (max-width: 1040px) {
	.scrollToTop {
		padding-right:15px;
	}
}

/******************* Product Details **********************/

#product-details {
	font-size:14px;
	position:relative;
	padding: 0 15px;
}

#product-details .sample {
	position:absolute;
	right:0;
	top:0;
	width:141px;
	height:141px;
	background:url('../images/grocery-sample.png') no-repeat;
	display:block;
}


#product-details .name {
	padding:20px 0 10px 0;
	border-bottom:1px solid #cfbeac;
}

#product-details h3 {
	font-family: 'Lato', sans serif;
	color:#463b30;
	font-size:24px;
	font-weight:300;
	margin:0;
}

#product-details .category {
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	line-height:18px;
}

#product-details .sub-category {
	font-size:14px;
	line-height:18px;
}

#product-details .info .row {
	padding:0px 0;
}

#product-details .info .pic {
	text-align:center;
	margin:20px 0;
}
#product-listing .empty {
	display: block;
	padding-left: 20px;
	padding-top: 20px;
}
#product-listing .span3 {
	height: 284px;
}
.narrowershoppinglist .span3 {
	width: calc(33.3% - 20px);
}
.narrowershoppinglist .span6 {
	width: calc(66.6% - 20px);
}
@media (max-width:979px) {
	.narrowershoppinglist .span3 {
		width: calc(50% - 20px);
	}
	.narrowershoppinglist .span6 {
		width: calc(100% - 20px);
	}
}
@media (max-width:767px) {
	.narrowershoppinglist .span3,
	.narrowershoppinglist .span6 {
		width: calc(100% - 0px);
	}

}



.scrollToTop {
	clear:both;
}
#product-details .info .pic img {
	min-height:220px;
	margin-left: 15px;
}

#product-details .info .score {
	color:#fff;
	font-size:30px;
	line-height:45px;
	width:70px;
	height:60px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	display:block;
	margin:10px auto;
	padding-top:4px;
}
#product-details .info .biggreen {
	color:#fff;
	font-size:30px;
	line-height:45px;
	width:70px;
	height:60px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	display:block;
	margin:20px auto;
	padding-top:4px;
	border: solid #86bd44 4px;
	color: #86bd44;
	height: 70px;
	width: 100px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 60px;
	border-radius: 100px;
	padding-top: 30px;
}
#product-details .info .green {
	border: solid #86bd44 4px;
	color: #86bd44;
	height: 60px;
	width: 80px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 40px;
	border-radius: 100px;
	padding-top: 20px;
}
#product-details .info .yellow {
	border: solid #f48e1f 4px;
	color: #f48e1f;
	height: 60px;
	width: 80px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 40px;
	border-radius: 100px;
	padding-top: 20px;
 }
#product-details .info .red {
	border: solid #c2183c 4px;
	color: #c2183c;
	height: 60px;
	width: 80px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 40px;
	border-radius: 100px;
	padding-top: 20px;
}
#product-details .info .black {
	border: solid #c2183c 4px;
	color: #fff;
	height: 60px;
	width: 80px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 40px;
	border-radius: 100px;
	padding-top: 20px;
	background:black;
 }

#product-details .info input[type="submit"] { width:100px; margin-top:20px; }
#product-details .info input[type="text"] { width:40px; margin-top:20px; }

#product-details .info .tradeup {
	border:1px solid #cfbeac;
	margin:20px 0;
	font-size:13px;
}

#product-details .info .tradeup .tradeup-title {
	padding:0 20px;
	color:#fff;
	font-size:13px;
	background:#463b30;
	font-weight:800;
}

.tradeup-info { padding: 20px; }

.tradeup-info .tradeup-score {
	font-size:20px;
	line-height:45px;
	width:45px;
	display:inline-block;
	margin-right:20px;
	font-family: 'Oswald', sans-serif;
	border-radius:100px;
	text-align:center;
}

.tradeup-info img { display:inline-block; max-width:80px; }

.tradeup-details {
	background:#86bd44;
	padding:10px 20px;
	font-size:14px;
	line-height:18px;
	color:#463b30;
}

.tradeup-details a { color:#463b30; font-weight:800; display:block; }


#product-details .info .nutri-score {
	border:1px solid #cfbeac;
	margin:20px 0;
	font-size:13px;
	line-height:20px;
}

#product-details .info .nutri-score p { margin:18px 20px; }

#product-details .info .nutri-score .logo {
	background: #5a4c3d;
	padding:10px;
	text-align:center;
}

#product-details .info .nutri-score .logo img { width:120px; }

#product-details .info .ingredients h3,
#product-details .info .good h3,
#product-details .info .bad h3 {
	font-family:'Lato', sans serif;
	font-size:16px;
	line-height:16px;
	padding:10px 20px;
	border-bottom:2px solid #d9d2cb;
	text-transform:uppercase;
	margin-bottom:20px;
	font-weight:700;
}

#product-details .info .ingredients p { font-size:14px; padding:0 20px; }

#product-details .info .ingredients .cooking-icon {
	vertical-align: top;
	margin-right: 5px;
	margin-top: -3px;
	height:20px;
}

#product-details .info .good h3 { border-bottom:2px solid #8ec150; }
#product-details .info .bad h3 { border-bottom:2px solid #c2183c; }

#product-details .info .good ul,
#product-details .info .bad ul { font-size:14px; }

#product-details .goodbad {
		padding:10px;
		border-radius:7px;
		margin:0 0 20px;
		font-weight:900;
	}

#product-details .message-green {	background:#aef5a2; }
#product-details .message-yellow {	background:#ffe88a; }
#product-details .message-red { background:#b53f2b; color:#fff; }
#product-details .message-black { background:#000; color:#fff; }


/******************* Product Listings **********************/

#product-listing { padding:20px 0; }

#product-listing .product {
	border:1px solid #cfbeac;
	position:relative;
	text-align:center;
	font-size:14px;
	padding:20px 0;
	margin-top:20px;
}

#product-listing .score {
	color:#fff;
	font-size:20px;
	line-height:45px;
	width:57px;
	height:52px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	display:block;
	position:absolute;
	right:10px;
	top:10px;
}


ul.yiiPager {
	padding-top: 10px !important;
	padding-bottom: 25px !important;
	display:block !important;
}
ul.yiiPager a:link, ul.yiiPager a:visited {
	border:none !important;
	color:#969089 !important;
	font-size:16px;
	border-radius:4px;
	padding:5px 10px !important;
}
ul.yiiPager .next a:link, ul.yiiPager .next a:visited,
ul.yiiPager .previous a:link, ul.yiiPager .previous a:visited {
	background:#86bd44;
	color:white !important;
	border-radius:5px;
	padding:10px 20px;
	font-family:'Lato';
	font-weight:400;
	font-size:16px;
}
ul.yiiPager .next a:link, ul.yiiPager .next a:visited {
	margin-left: 20px;
}
ul.yiiPager .selected a {
	color:white !important;
	background:#969089 !important;
 }
 ul.yiiPager .selected a:hover {
	color:white !important;
	background:#c6c0b9 !important;
 }
.list-view .pager {
	font-size:0px;
}

#recipeListing {
	/*width:720px;*/
	width:100%;
	padding-top:20px;
}
.list-view .pager {
	clear:both;
}

#product-listing .green {
	border: solid #86bd44 2px;
	color: #86bd44;
	height: 43px;
	width: 43px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 21.5px;
	border-radius: 100px;
}
#product-listing .yellow {
	border: solid #f48e1f 2px;
	color: #f48e1f;
	height: 43px;
	width: 43px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 21.5px;
	border-radius: 100px;
 }
#product-listing .red {
	border: solid #c2183c 2px;
	color: #c2183c;
	height: 43px;
	width: 43px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 21.5px;
	border-radius: 100px;
}
#product-listing .black {
	border: solid #c2183c 2px;
	color: #fff;
	height: 43px;
	width: 43px;
	font-family: 'Oswald';
	font-weight: 200;
	font-size: 21.5px;
	border-radius: 100px;
	background: black;
 }











#product-listing .product .pic { height:100px; }

#product-listing .product .pic img { max-height:100px; }

#product-listing .product .name {
	height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 10px auto 0 auto;
	width:95%;
}

#product-listing .product .name a { color:#463b30; }

#product-listing .product .other { margin-bottom:10px; }

#product-listing .product .other a {
	font-size:12px;
	color:#b3a596;
}

#product-listing .product input[type="text"] { width:30px; height:25px; }
#product-listing .product input[type="submit"] { height:30px; }
#product-listing .product input[type="submit"]:hover { height:35px; }

#product-listing .healthy-info { float:right; }

#product-listing .healthy {
	display: inline-block;
	padding: 5px 20px;
	font-size: 16px;
	border-radius:5px;
	background:#86bd44;
	color:#fff;
	border:0;
	outline:none;
	font-weight:900;
	box-shadow:0 5px 0 #6c9836;
	vertical-align:top;
	margin-bottom:4px;
	float:right;
	margin-left:5px;
}

#product-listing .healthy img { vertical-align:bottom; margin-right:5px;}

#product-listing .healthy:hover {
	box-shadow:none;
	padding:7px 20px;
	margin-bottom:0;
}

#product-listing .question {
	display: inline-block;
	border-radius: 20px;
	border: 2px solid #555;
	font: bold 14px Arial;
	color: #555;
	width: 16px;
	height: 16px;
	text-align: center;
	vertical-align: top;
}

#product-listing .question:hover {
	border: 2px solid #e48d37;
	color: #e48d37;
}

#product-listing .sort_menu {
	float:right;
	margin-right:10px;
}

#product-listing .sort_menu select { height:39px; }

#product-listing .summary {
	font-size:14px;
	display:inline-block;
	margin-right:20px;
	padding-top:8px;
	font-weight:700;
	min-width:100px;
}

#product-listing .add { display:inline-block; vertical-align: top; }

#product-listing .add .addItem {
	display:block;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 22px;
	border-radius: 5px;
	background: #d9551a;
	color: #fff;
	border: 0;
	outline: none;
	font-weight: 900;
}

#product-listing .add .addItem:hover {
	box-shadow: none;
	padding:7px 10px 6px ;
}

/******************* Create New List Modal **********************/

#createNewList h3 {
	font-size: 25px;
	margin: 0;
	margin-bottom: 12px;
}
#createNewList ul {
	margin: 0 0 15px 35px;
}

/******************* Nutrition Info **********************/


	#nut_info_out {
		width:100%;
		border:1px solid #ccc;
		padding:2px;
		text-align:center;
		border-radius:4px;
		font-size:12px;
		line-height:15px;
		margin-bottom: 20px;
		box-sizing: border-box;
	}

	#nutrition_title {
		border-radius:3px;
		background:#26ab48;
		background: -webkit-gradient(linear, left top, left bottom, from(#30cb57), to(#26ab48));
		background: -moz-linear-gradient(top, #30cb57, #26ab48);
		color:#fff;
		font-size:18px;
		line-height:20px;
		margin-bottom:2px;
		height:40px;
		padding:5px;
	}

	#nutrition_title a {color:#fff;}
	#nutrition_title a:hover {color:#a2ff00;}

	#nutrition_title img {
		height:40px;
		float:left;
		margin-right:5px;
	}

	#nut_info {
		border:3px solid #ccc;
		padding:8px;
		text-align:left;
		border-radius:4px;
	}

	#nut_info .title {
		border-bottom:4px solid #2c6331;
		font-size:20px;
		font-weight:bold;
		margin-bottom:3px;
		padding:2px 0 5px 0;
	}

	#nut_info ul {
		margin: 0;
		padding:0px;
		border-bottom:2px solid #2c6331;
	}

	#nut_info li {
		border-bottom:1px solid #888;
		list-style:none;
		font-size:11px;
		line-height:13px;
		padding:2px 0;
	}

	.info01 {width:101px; float:left; margin-right:5px; font-weight:bold;}
	.info02 {width:33px; float:left; }
	.info03 {width:33px; float:right; }

	.indent01 {padding-left:5px; width:96px; float:left; margin-right:5px;}
	.indent02 {padding-left:10px;}

	#nut_info li.servings {
		border:none;
		list-style:none;
		font-size:11px;
		line-height:13px;
		padding:2px 0;
	}

	#nut_info ul li.badpoint { color:#ff6666; }
	#nut_info ul li.goodpoint { color:#33cc00; }

	#full_info { text-align:center; margin-top:8px;}

.side-menu {
	margin-left: 0px !important;
}

@media (min-width: 1041px) {
	#shopping-list { margin-left:-42px; }
	.grocery-search { margin-right:-42px; }
	#product-details { margin-right:-42px; }
	.side-menu {
		margin-left: -42px !important;
	}
}
@media (max-width: 979px) {
	#recipeListing {
		/*width:560px;*/
		margin-left:-20px;
	}
	.hidearrow {
		display:none;
	}
}
@media (min-width: 768px) {
	.grocery-search { margin-left:-20px; }

}

@media (max-width: 767px) {
	#shopping-list .intro h2 span { display:inline; }
	#shopping-list .intro h2 .title1 { font-size:31px; }
	#recipeListing {
		width: 100%;
		margin-left: 0px;
	}
	.span3 {
		height: initial !important;
	}
	.arrowsection {
		display:none;
	}
	#product-details .info .pic img {
		margin-left: 0px;
	}
}